@font-face {
    font-family: 'alegreya';
    src: url('/fonts/alegreya-bold-webfont.eot');
    src: url('/fonts/alegreya-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/alegreya-bold-webfont.woff2') format('woff2'),
         url('/fonts/alegreya-bold-webfont.woff') format('woff'),
         url('/fonts/alegreya-bold-webfont.ttf') format('truetype'),
         url('/fonts/alegreya-bold-webfont.svg#alegreyabold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya';
    src: url('/fonts/alegreya-bolditalic-webfont.eot');
    src: url('/fonts/alegreya-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/alegreya-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/alegreya-bolditalic-webfont.woff') format('woff'),
         url('/fonts/alegreya-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/alegreya-bolditalic-webfont.svg#alegreyabold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'alegreya';
    src: url('/fonts/alegreya-italic-webfont.eot');
    src: url('/fonts/alegreya-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/alegreya-italic-webfont.woff2') format('woff2'),
         url('/fonts/alegreya-italic-webfont.woff') format('woff'),
         url('/fonts/alegreya-italic-webfont.ttf') format('truetype'),
         url('/fonts/alegreya-italic-webfont.svg#alegreyaitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'alegreya';
    src: url('/fonts/alegreya-regular-webfont.eot');
    src: url('/fonts/alegreya-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/alegreya-regular-webfont.woff2') format('woff2'),
         url('/fonts/alegreya-regular-webfont.woff') format('woff'),
         url('/fonts/alegreya-regular-webfont.ttf') format('truetype'),
         url('/fonts/alegreya-regular-webfont.svg#alegreyaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'almendra';
    src: url('/fonts/almendra-bold-webfont.eot');
    src: url('/fonts/almendra-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/almendra-bold-webfont.woff2') format('woff2'),
         url('/fonts/almendra-bold-webfont.woff') format('woff'),
         url('/fonts/almendra-bold-webfont.ttf') format('truetype'),
         url('/fonts/almendra-bold-webfont.svg#almendrabold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'almendra';
    src: url('/fonts/almendra-bolditalic-webfont.eot');
    src: url('/fonts/almendra-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/almendra-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/almendra-bolditalic-webfont.woff') format('woff'),
         url('/fonts/almendra-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/almendra-bolditalic-webfont.svg#almendrabold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'almendra';
    src: url('/fonts/almendra-italic-webfont.eot');
    src: url('/fonts/almendra-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/almendra-italic-webfont.woff2') format('woff2'),
         url('/fonts/almendra-italic-webfont.woff') format('woff'),
         url('/fonts/almendra-italic-webfont.ttf') format('truetype'),
         url('/fonts/almendra-italic-webfont.svg#almendraitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'almendra';
    src: url('/fonts/almendra-regular-webfont.eot');
    src: url('/fonts/almendra-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/almendra-regular-webfont.woff2') format('woff2'),
         url('/fonts/almendra-regular-webfont.woff') format('woff'),
         url('/fonts/almendra-regular-webfont.ttf') format('truetype'),
         url('/fonts/almendra-regular-webfont.svg#almendraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html
{
	width: 100%;
	height: 100%;
}

body
{
    background-color:HoneyDew;
	font-family:"alegreya";
    font-size:medium;
    overflow:visible;
    display:block;
    position:relative;
    color: Green;
	border: 20px;
	border-color: Green;
	border-style: Inset;
	padding: 10px;
	margin: 0px;
}

h1
{
	font-size: 300%;
	text-align: center;
	font-weight: bold;
	font-family:"almendra";
}

h2
{
	font-size: 250%;
	text-align: center;
	font-weight: bold;
	font-family:"almendra";
}

h3
{
	font-size: 200%;
	text-align: center;
	font-weight: bold;
	font-family:"almendra";
}

h4
{
	font-size: 150%;
	text-align: center;
	font-weight: bold;
	font-family:"almendra";
}

.availtable
{
	text-align: center;
	border: 2pt;
	border-color: Green;
	border-style: Outset;
}

.availtable tr td
{
	text-align: center;
	width: 10%;
	border: 2pt;
	border-color:Green;
	border-style: Outset;
	font-weight: bold;
}

.avail
{
	background-color: PaleGreen;
}

.partavail
{
	background-color: Yellow;
}

.navail
{
	background-color: Red;
}
